The Windower 5.0 (alpha)

Language: JP EN DE FR
New Items
2018-08-14
users online
Forum » Windower » News » The Windower 5.0 (alpha)
The Windower 5.0 (alpha)
 Carbuncle.Kigensuro
Offline
Server: Carbuncle
Game: FFXI
user: dlsmd
Posts: 76
By Carbuncle.Kigensuro 2018-10-12 09:15:47
Link | Quote | Reply
 
Asura.Chiaia said: »
Carbuncle.Kigensuro said: »
for the ui is there going to be some type of wiziwig?
What do you mean by wiziwig?

Did you happen to mean WYSIWYG (what you see is what you get) editor?
yes that is what i mean
-sorry for the different spelling of wiziwig/WYSIWYG i have seen it spelled both ways


also i have been looking through the ui info i could find and i am hopeing you will add:

1. a combobox
2. tabs
3. i hope buttons presses can trigger an event
4. a simple form (this might be ui.window)
5. a numerical Up Down box (*)
6. a checked list box (*)
*-are less important but useful
Guildwork Premium
Offline
Posts: 29
By Nekseus 2018-10-12 11:45:09
Link | Quote | Reply
 
Carbuncle.Kigensuro said: »
yes that is what i mean
-sorry for the different spelling of wiziwig/WYSIWYG i have seen it spelled both ways


also i have been looking through the ui info i could find and i am hopeing you will add:

1. a combobox
2. tabs
3. i hope buttons presses can trigger an event
4. a simple form (this might be ui.window)
5. a numerical Up Down box (*)
6. a checked list box (*)
*-are less important but useful

I personal dont have the answers to your question but a better place to ask is on our Discord. Heres another link to the server.

https://discord.gg/EGYBUYy
necroskull Necro Bump Detected! [31 days between previous and next post]
 Asura.Lileth
Offline
Server: Asura
Game: FFXI
user: Etherion
Posts: 1
By Asura.Lileth 2018-11-12 15:47:31
Link | Quote | Reply
 
I installed the current windower 5 test build on two fresh wine prefixes (windows 7, 32 bit and 64 bit) with dotnet 4.5 installed (wine-3.19). FFXI was not installed on the prefixes, I just wanted to see if windower even starts. The slash screen displays, but then the executable crashes.

Has anyone here had any luck getting the test build to run in wine?

(A bit off-topic: wine broke FFXI compatibility a few versions ago, see https://bugs.winehq.org/show_bug.cgi?id=45279

Playonline viewer crashes on startup on my wine 3.19. Looks like the FFXI patch that was created for 3.19 did not make it into the release? )
VIP
Offline
Posts: 109
By Iryoku 2018-11-15 21:23:58
Link | Quote | Reply
 
If PlayOnline Viewer and Final Fantasy XI aren't both installed at all then there are some known issues that will cause Windower 5 to crash. Multiple people have successfully gotten Windower 5 to work on Wine though.

If you still have issues after installing POL and FFXI, I'd certainly like to fix it. If you could get on Discord we can try to figure out what's wrong.
[+]
 Cua
Offline
Posts: 71
By Cua 2018-11-17 01:28:11
Link | Quote | Reply
 
Fenrir.Niflheim said: »
There are 4~ addons currently.

This is mostly about getting people playing with the API.
We need feedback so we can create a better dev experience.

We are also encourage people to port addons to get the feel of the api.

Take a look at these links of examples of the new user interface library. Videos, and images complements of ZetaEpyon.
YouTube Video Placeholder






Song in the youtube video? I loved it.
 Valefor.Prothescar
Guide Master
Offline
Server: Valefor
Game: FFXI
Posts: 16066
By Valefor.Prothescar 2018-11-17 05:02:45
Link | Quote | Reply
 
Mstoya's theme ff1/ff14
Log in to post.